#multiplataforma{
    width: 100vw;
    height: 800px;
    min-height: 800px;
    padding: 0 35px 0 30px;
    min-height: 500px;
    overflow-x: hidden!important;
    max-width: 100vw;
}
#multiplataforma-info{
    margin-top: -24px;
}
#multiplataforma-info h1{
    color: #5F9C98;
}
#multiplataforma-info p{
    color: #5A5A56;
    margin: 50px 0px 80px;
}
#multiplataforma-info a{
    color: #FFF;
    background-color: rgba(201,100,10,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    transition: 0.1s;
}
#multiplataforma-info a:hover{
    background-color: rgba(201,100,10,1);
}
#multiplataforma-imgs{
    text-align: center;
}
#multiplataforma-notebook{
    opacity: 0;
    transition: 0.5s;
}
#multiplataforma-tablet{
    opacity: 0;
    transition: 1s;    
    margin-top: -220px;
    margin-left: 250px;
}
#multiplataforma-celular{
    opacity: 0;
    transition: 1.5s;
    margin-top: -160px;
    margin-left: 100px;
}
#multiplataforma-notebook img{
    max-width: 400px;
}
#multiplataforma-tablet img{
    max-width: 200px;
}
#multiplataforma-celular img{
    max-width: 100px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #multiplataforma{
        min-height: 700px;
        padding: 0 35px 0 30px;
    }
    #multiplataforma-info h1{
        font-size: 25px;
    }
    #multiplataforma-info p{
        margin: 20px 0px 40px;
        font-size: 15px;
    }
    #multiplataforma-info a{
        font-size: 12px;
    }
    #multiplataforma-info{
        padding-top: 50px;  
        padding-bottom: 80px;
        text-align: center;
    }
    #multiplataforma-imgs{
        margin-top: -200px;
    }
    #multiplataforma-tablet{   
        margin-top: -120px;
        margin-left: 100px;
    }
    #multiplataforma-celular{
        margin-top: -100px;
        margin-left: 0px;
    }
    #multiplataforma-notebook img{
        max-width: 250px;
    }
    #multiplataforma-tablet img{
        max-width: 110px;
    }
    #multiplataforma-celular img{
        max-width: 50px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #multiplataforma{
        min-height: 800px;
        padding: 0 35px 0 30px;
    }
    #multiplataforma-info{
        padding-top: 50px;  
        padding-bottom: 80px;
        text-align: center;        
    }
    #multiplataforma-imgs{
        margin-top: -180px;
    }
    #multiplataforma-tablet{   
        margin-top: -170px;
        margin-left: 100px;
    }
    #multiplataforma-celular{
        margin-top: -100px;
        margin-left: 0px;
    }
    #multiplataforma-notebook img{
        max-width: 300px;
    }
    #multiplataforma-tablet img{
        max-width: 150px;
    }
    #multiplataforma-celular img{
        max-width: 50px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #multiplataforma{
        min-height: 800px;
        padding: 0 35px 0 30px;
    }
    #multiplataforma-info{
        padding-top: 50px;  
        padding-bottom: 80px;
        text-align: center;
    }
    #multiplataforma-imgs{
        margin-top: -180px;
    }
    #multiplataforma-tablet{   
        margin-top: -170px;
        margin-left: 100px;
    }
    #multiplataforma-celular{
        margin-top: -100px;
        margin-left: 0px;
    }
    #multiplataforma-notebook img{
        max-width: 300px;
    }
    #multiplataforma-tablet img{
        max-width: 150px;
    }
    #multiplataforma-celular img{
        max-width: 50px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #multiplataforma-info{
        padding-left: 50px;       
    }
    #multiplataforma-notebook{
        margin-left: 1000px;
    }
    #multiplataforma-tablet{   
        margin-left: 1250px;
    }
    #multiplataforma-celular{
        margin-left: 1100px;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #multiplataforma-info{
        padding-left: 100px;      
    }
    #multiplataforma-notebook{
        margin-left: 1000px;
    }
    #multiplataforma-tablet{   
        margin-left: 1250px;
    }
    #multiplataforma-celular{
        margin-left: 1100px;
    }
}